using Newtonsoft.Json;

namespace OF_DL.Models.Dtos.Lists;

public class UserListUserDto
{
    [JsonProperty("id")] public long? Id { get; set; }

    [JsonProperty("_view")] public string View { get; set; } = "";
}
